Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12460/?format=api
{ "ob_id": 12460, "uuid": "d716b34f2dee47128e93691f70b8dff0", "title": "Met Office Weather Station, Camborne, UK", "abstract": "The Met Office operate a weather station (WMO id 03808) near Camborne, Cornwall, located 87m above mean sea level in Cornwall, south-west UK. Since 1978 meteorological observations have been recorded on a 24 hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SW 627406 . More information can be found in the linked documents. Upper air observations from the site have also been made via ceilometer, radiosonde and boundary-layer wind profiler.", "keywords": "Met Office, surface meteorology, upper air, radiosonde, ceilometer, RAF airfield", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8409/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12074/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12228/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47606/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47607/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47608/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47609/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47752/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47751/?format=api" ] }